JVN#36205251: 365 Links series vulnerable to cross-site scripting

2014-09-17T00:00:00
ID JVN:36205251
Type jvn
Reporter Japan Vulnerability Notes
Modified 2016-11-22T00:00:00

Description

## Description

365 Links series provided by php365.com are link directory management tools. 365 Links series contain a cross-site scripting vulnerability.

## Impact

An arbitrary script may be executed on the user's web browser.

## Solution

Update the software
Update to the latest version according to the information provided by the developer.

## Products Affected

  • 365 Links Ver.3.11 and earlier
  • 365 Links2 Ver.3.11 and earlier
  • 365 Links+ Ver.2.10 and earlier
  • 365 Links2+ Ver.2.10 and earlier